Bug 175836 - port update, security/barnyard2
Summary: port update, security/barnyard2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steven Kreuzer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-04 17:10 UTC by pauls
Modified: 2013-02-11 14:40 UTC (History)
0 users

See Also:


Attachments
barnyard2.diff (377 bytes, patch)
2013-02-04 17:10 UTC, pauls
no flags Details | Diff
barnyard2.diff (509 bytes, patch)
2013-02-04 18:34 UTC, pauls
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pauls 2013-02-04 17:10:00 UTC
	security/barnyard2, update port to correct distro pull
	problem, developers moved the GH_TAGNAME breaking the
	port.  This update changes GH_TAGNAME to a tag that
	pulls the commit the port needs.  Also adds the
	required PORTREVISION value.
Comment 1 pauls 2013-02-04 18:34:12 UTC
The diff I sent was missing the PORTREVISION.  The attached diff corrects 
that problem.

-- 
Paul Schmehl (pauls@utdallas.edu)
Senior Information Security Analyst
The University of Texas at Dallas
http://www.utdallas.edu/infosecurity/
Comment 2 Steven Kreuzer freebsd_committer 2013-02-10 01:51:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skreuzer

I'll take it.
Comment 3 Steven Kreuzer freebsd_committer 2013-02-11 14:30:42 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2013-02-11 14:30:46 UTC
Author: skreuzer
Date: Mon Feb 11 14:30:34 2013
New Revision: 312063
URL: http://svnweb.freebsd.org/changeset/ports/312063

Log:
  Update GH_TAGNAME to make the distfile fetchable
  again
  
  PR:		ports/175836
  Submitted by:	Paul Schmehl <pauls@utdallas.edu>

Modified:
  head/security/barnyard2/Makefile

Modified: head/security/barnyard2/Makefile
==============================================================================
--- head/security/barnyard2/Makefile	Mon Feb 11 14:21:38 2013	(r312062)
+++ head/security/barnyard2/Makefile	Mon Feb 11 14:30:34 2013	(r312063)
@@ -12,7 +12,7 @@ LICENSE=	GPLv2
 USE_GITHUB=	yes
 GH_ACCOUNT=	firnsy
 GH_PROJECT=	${PORTNAME}
-GH_TAGNAME=	master
+GH_TAGNAME=	v2-${PORTVERSION}
 GH_COMMIT=	4dfdc80
 
 OPTIONS_DEFINE=	64BIT ARUBA BRO GRE IPV6 MPLS MYSQL MYSQL-SSL ODBC PRELUDE PGSQL
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"